XF86SUP.SYS

From EDM2
Jump to: navigation, search

Driver needed by XFree86/2, You will be unable to run XFree86/OS2 without the XF86sup.sys driver.

DEVICE=\XFree86\lib\XF86Sup.sys 

TIP: See the excellent guide by Rob Fargher in Voice 2/99 for installing XFree86/2.

Platform Support:
OS/2 2.x OS/2 3.0 OS/2 4.0 OS/2 4.5x
? Yes Yes Yes